* {
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

a {
  text-decoration: none;
}

.navbar {
  position: fixed;
  width: 100%;
  height: 60px;
  z-index: 1000;
}

.navbar-bg {
  position: fixed;
  width: 100%;
  transition: 0.5s;
  height: 60px;
  z-index: 999;
}
.navbar-bg div {
  max-width: 1000px;
  margin: 0 auto;
}
.navbar-bg img {
  height: 20px;
  margin: 20px;
  width: auto;
}

.navbar-scroll {
  background: white;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
}

.navbar .hamburger {
  display: none;
}

.navbar__linklist {
  padding: 20px;
  max-width: 1000px;
  margin: 0 auto;
  text-align: right;
}

.navbar__linklist__link {
  display: inline;
  margin: 16px;
}

.navbar__linklist__link a {
  color: black;
  text-decoration: none;
}

.navbar__linklist__link a:hover {
  color: #109be1;
}

body {
  /*max-width: 768px;*/
  margin: 0 auto;
  font-family: "Open Sans";
  /*line-height: 140%;*/
}

button:focus {
  outline: none;
}

/*text styles*/

.header {
  font-family: "Montserrat";
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 24px;
}

.body {
  font-family: "Open Sans";
  font-size: 1.2em;
  line-height: 1.6;
  font-weight: 400;
}

.hero__email__wrapper {
  padding: 4em 0;
}

#hero {
  width: 100%;
  background-image: url("/?originalUrl=https%3A%2F%2Ftechyon.org%2Fimg%2Fhero-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero__title {
  font-family: "Montserrat";
  font-size: 48px;
  font-weight: 600;
  color: #414042;
  letter-spacing: 5.76px;
  text-transform: uppercase;
  text-align: center;
}

.hero__content {
  max-width: 600px;
  /* margin: 0 auto 232px auto; */
}

.hero__logo {
  width: 160px;
  display: block;
  margin: 0 auto 16px auto;
}

.hero__tagline {
  margin-top: 24px;
  text-align: center;
  line-height: 1.25;
  color: #414042;
}

.hero__email {
  max-width: 400px;
  margin: 0 auto;
}

.hero__email__description {
  text-align: center;
}

.hero__email__description .header {
  color: #414042;
}

.hero__email__description .body {
  font-size: 18px;
  color: #414042;
}

.hero__email__form {
  margin: 24px auto;
  position: relative;
  /*padding: 16px;*/
  height: 55px;
  background: none;
  border-radius: calc(55px / 2);
}

.hero__email__form-input {
  outline: none;
  background: none;
  width: 100%;
  font-family: "Open Sans";
  font-size: 16px;
  border: 2px solid #cbcbcb;
  height: 100%;
  padding: 24px;
  padding-right: 33%;
  border-radius: calc(55px / 2);
  transition: 0.3s;
  position: absolute;
}

.hero__email__form-input:focus {
  background: white;
  border: 2px solid hsl(200, 87%, 80%);
}

.hero__email__form-btn {
  font-size: 16px;
  color: white;
  font-family: "Open Sans";
  background: #109be1;
  cursor: pointer;
  height: 100%;
  position: absolute;
  right: 0;
  width: 30%;
  border-radius: calc(55px / 2);
  border: 2px solid #109be1;
  transition: all 0.3s cubic-bezier(0.6, 0, 0.4, 1);
}

.hero__email__form-btn:hover {
  background: hsl(200, 87%, 55%);
  border: 2px solid hsl(200, 87%, 55%);
  filter: drop-shadow(0 0 4px rgba(16, 155, 225, 0.6));
}

.hero__email__form-success {
  text-align: center;
  color: #109be1;
  margin-top: 1.5rem;
  display: none;
  font-size: 1.15rem;
}

#about {
  width: 100%;
  background: linear-gradient(134.29deg, #45b0e5 0%, #91daff 140.39%);
  padding: 128px 0;
  overflow: hidden;
}

.about__content {
  margin: 0 auto;
  max-width: 768px;
  display: block;
  position: relative;
  padding: 0 40px;
}

.about__text-content {
  width: 60%;
  color: white;
  line-height: 1.25;
  max-width: 574px;
}

.about__gears-container {
  position: absolute;
  right: -40px;
  top: -260px;
}

#events {
  color: #20718e;
  width: 100%;
  background-image: url("/?originalUrl=https%3A%2F%2Ftechyon.org%2Fimg%2Fevents-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 112px 0;
}

.events__content__categories__name {
  font-family: "Montserrat";
  text-transform: uppercase;
  line-height: 120%;
  font-weight: 700;
  font-size: 24px;
  margin-right: 1em;
}

.events__content {
  max-width: 768px;
  margin: 0 auto;
}

.events__content__blurb {
  text-align: center;
}

.events__content .dividing-line {
  width: 25%;
  height: 2px;
  margin: 80px auto;
  background-color: #20718e;
  opacity: 0.5;
}

.events__content__categories {
  width: 100%;
}

.events__content__categories > div {
  /* min-height: 200px; */
  margin: 4em 0;
}

.category-container {
  display: flex;
}

.category-container h4 {
  flex: 0 0 200px;
  margin-bottom: 0.5em;
}

.events__content__categories .description button {
  background: none;
  border: 2px solid #20718e;
  font-family: "Open Sans";
  border-radius: 6px;
  font-weight: 600;
  font-size: 18px;
  line-height: 100%;
  color: #20718e;
  padding: 12px 24px;
  margin: 24px 0;
}

.events__content__categories .description button:hover {
  background: #20718e;
  color: white;
}

#orgs {
  max-width: 768px;
  margin: 0 auto;
  padding: 160px 0;
}

.orgs__content {
  text-align: center;
  margin-bottom: 88px;
}

.orgs__content .header {
  color: #414042;
}

.orgs__content .body {
  color: #666;
}

.card {
  width: 100%;
  padding: 64px;
  height: 320px;
  margin: 32px 0;
  display: flex;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s cubic-bezier(0.6, 0, 0.4, 1);
}
.card:hover {
  box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.28);
}

.card > div {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.card .logobox {
  flex: 0 0 160px;
  margin-right: 2em;
}

.card .logobox img {
  width: 100%;
  display: block;
  margin: 0 auto;
}

.card .description p {
  color: white;
  line-height: 200%;
  /*font-weight: 600;*/
  font-size: 18px;
}

.orgs__cards .hackthenorth {
  background: linear-gradient(180.81deg, #009bc9 -4.04%, #4dcfff 106.74%);
}

.orgs__cards .blueprint {
  background: linear-gradient(227.2deg, #145196 20.47%, #2593b8 96.21%);
}
.card.blueprint .logobox img {
  width: 60%;
}

.orgs__cards .uwux {
  background: linear-gradient(218.91deg, #232323 24.52%, #5b5b5b 103.9%);
}
.card.uwux .logobox img {
  width: 50%;
}

.orgs__cards .productvision {
  background: linear-gradient(230.48deg, #e33535 15.2%, #eb9257 137.8%);
}
.card.productvision .logobox img {
  width: 80%;
}

.orgs__cards .datascience {
  background: linear-gradient(230.82deg, #13a5b2 14.4%, #5beecb 92.56%);
}
.orgs__cards .techplus {
  background: linear-gradient(230.48deg, #6c9a5c 15.2%, #8bc677 137.8%);
}
.card.techplus .logobox img {
  width: 100%;
}

#footer {
  /*background: hsla(0, 0%, 90%, .5);*/
  border-top: 1px solid rgba(0, 0, 0, 0.25);
}

.footer__content {
  padding: 32px 0;
  margin: 0 auto;
  /*display: inline-block;*/
  max-width: 75%;
  text-align: center;
}

.footer__content__email {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 0.75em;
}

.footer__content__email a {
  color: #109be1;
  text-decoration: none;
}

.footer__content__email a:hover {
  text-decoration: underline;
}

.footer__content__copyright {
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  .about__text-content {
    width: 80%;
  }

  .card {
    flex-wrap: wrap;
    height: auto;
    padding: 2.5em;
  }

  .card .logobox {
    flex: 0 0 100%;
    width: 100% !important;
    justify-content: flex-start;
  }
  .card .logobox img {
    margin: 0;
    max-width: 120px;
    width: 50% !important;
    margin-bottom: 3em;
    padding: 0 !important;
  }
}

@media screen and (max-width: 800px) {
  .section-wrapper {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
  }
  .navbar {
    max-width: 300px;
    right: 0;
    top: 0;
    height: 100%;
    width: auto;
    background: #fff;
  }
  .navbar__linklist {
    background: #fff;
    left: 0;
    text-align: left;
    top: 0;
    height: 100%;
    box-sizing: border-box;
    padding-top: 3rem;
    position: absolute;
    transform: translate3d(0, 0, 0);
    transition: transform 250ms;
  }
  .navbar.active .navbar__linklist {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    transform: translate3d(-100%, 0, 0);
  }
  .navbar__linklist__link.social {
    position: absolute;
    top: -0.5rem;
    left: 20px;
  }
  .navbar__linklist__link.social:last-child {
    margin-left: 4.5rem;
  }
  .navbar__linklist__link {
    display: block;
  }
  .navbar__linklist__link a {
    display: block;
    font-size: 1.25rem;
    padding: 0.5em 3rem 0.5rem 1rem;
  }
  .navbar .hamburger {
    display: block;
    position: absolute;
    top: 1px;
    right: 1px;
    touch-action: manipulation;
  }
  .about__gears {
    opacity: 0.3;
  }
  .category-container {
    flex-wrap: wrap;
  }
  .card {
    text-align: center;
  }
  .card .logobox {
    justify-content: center;
  }
}

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
  font: inherit;
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: 0.15s;
  transition-property: opacity, filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
}
.hamburger:hover {
  opacity: 0.7;
}
.hamburger-box {
  position: relative;
  display: inline-block;
  width: 35px;
  height: 20px;
}
.hamburger-inner {
  top: 50%;
  display: block;
  margin-top: -2px;
}
.hamburger-inner,
.hamburger-inner:after,
.hamburger-inner:before {
  position: absolute;
  width: 29px;
  height: 4px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform;
  border-radius: 4px;
  background-color: #000;
}
.hamburger-inner:after,
.hamburger-inner:before {
  display: block;
  content: "";
}
.hamburger-inner:before {
  top: -10px;
}
.hamburger-inner:after {
  bottom: -10px;
}
.hamburger--slider .hamburger-inner {
  top: 2px;
}
.hamburger--slider .hamburger-inner:before {
  top: 10px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform, opacity;
}
.hamburger--slider .hamburger-inner:after {
  top: 20px;
}
.hamburger--slider.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(45deg);
}
.hamburger--slider.is-active .hamburger-inner:before {
  transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
  opacity: 0;
}
.hamburger--slider.is-active .hamburger-inner:after {
  transform: translate3d(0, -20px, 0) rotate(-90deg);
}
.hamburger--slider-r .hamburger-inner {
  top: 2px;
}
.hamburger--slider-r .hamburger-inner:before {
  top: 10px;
  transition-timing-function: ease;
  transition-duration: 0.15s;
  transition-property: transform, opacity;
}
.hamburger--slider-r .hamburger-inner:after {
  top: 20px;
}
.hamburger--slider-r.is-active .hamburger-inner {
  transform: translate3d(0, 10px, 0) rotate(-45deg);
}
.hamburger--slider-r.is-active .hamburger-inner:before {
  transform: rotate(45deg) translate3d(5.71429px, -6px, 0);
  opacity: 0;
}
.hamburger--slider-r.is-active .hamburger-inner:after {
  transform: translate3d(0, -17.5px, 0) rotate(90deg);
}
